<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./projectcsss.css">
</head>
<body>
    <header>
        <div class="navigation"> 
            <input  id="check" type="checkbox">
            <label for="check" class="btn-toggle"><i class="fa-solid fa-bars"></i> </label>
            <label class="logo">MySkillHub</label>
            <ul>
                <li><a href=# >Home</a></li>
                <li><a href=# >About</a></li>
                <li><a href=# >Services</a></li>
                <li><a href=# >Contact</a></li>
                <li><button class="login-btn" >Login</button></li>
            </ul>
            
        </div>
    </header>
    <div class="loginmodel">
        <div class="container">
            <span><label for="check" class="cross"><i class="fa-solid fa-xmark"></i></label>
            </span>
            <h1 class="login">Login</h1>
            <div class="box box1">
                <div><label for="user">Username</label></div>
                <input id="log1" type="text" placeholder="Email address or phone number"/>
                <span><i class="fa-solid fa-user"></i></span>
            </div>
            <div class="box box2">
                <div><label for="Password">Password</label></div>
                <input id="log2" type="text" placeholder="Password"/>
                <span><i class="fa-solid fa-lock"></i></span>
            </div>
            <div class="remember">
                <input  id="checkb" type="checkbox">
                <label class="me">Remember me</label>
                <a id="Forgottenaccount" href=# target="_blank">Forgotten account?</a>
            </div>
            <div class="box box3"><button id="login">Login</button></div>
            <div class="register">
                <label class="have">Don't have a account?</label>
                <a id="Signup" href=# target="_blank"> Sign up</a>
            </div>
        </div>       
    </div>
    
<script>
    const loginbtn=document.querySelector('.login-btn');
    const boxmodel=document.querySelector('.loginmodel');
    const closebtn=document.querySelector('.cross');
    // function openpopup(){

    // }
    function activateModel(){
        boxmodel.classList.add('active-popup')
    }
    function deactivateModel(){
        boxmodel.classList.add('active-popup')
    }
    loginbtn.addEventListener('click',activateModel);
    closebtn.addEventListener('click',deactivateModel);
    document.getElementsByTagName('task')

</script>
        
</body>
</html>